FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » SUSE Installation Question
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
SUSE Installation Question [message #34881] Tue, 21 November 2006 19:47 Go to next message
geggart is currently offline  geggart   United States
Messages: 3
Registered: November 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
OK.... I guess I need help. Trying to setup FUDFORUM on SUSE 10.x CVS went fine, Compile went fine (had to use PHP5 instead of PHP) copied the install.php ran from a browser and got:

?????

That's it.

I did use the PHPMyAdmin tool to validate Mysql & PHP are working. Created a DB, etc.

I'm a little lost.... Help!

-Gerry
Re: SUSE Installation Question [message #34895 is a reply to message #34881] Wed, 22 November 2006 10:20 Go to previous messageGo to next message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Which version of PHP5 are you using?

FUDforum Core Developer
Re: SUSE Installation Question [message #34905 is a reply to message #34895] Wed, 22 November 2006 13:39 Go to previous messageGo to next message
geggart is currently offline  geggart   United States
Messages: 3
Registered: November 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
I'll have to look it up when I get home tonight. It is pretty current as I installed it about 2 weeks back.

Thanks
-Gerry
Re: SUSE Installation Question [message #34911 is a reply to message #34895] Wed, 22 November 2006 20:43 Go to previous messageGo to next message
geggart is currently offline  geggart   United States
Messages: 3
Registered: November 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
My version of PHP5 is 5.1.2-27

Thanks
Re: SUSE Installation Question [message #34915 is a reply to message #34911] Thu, 23 November 2006 09:23 Go to previous messageGo to next message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
You may want to try PHP version 5.2.0, 5.1.2 has a number of bugs that maybe preventing the installer from running properly.

FUDforum Core Developer
Re: SUSE Installation Question [message #35679 is a reply to message #34881] Wed, 31 January 2007 07:32 Go to previous message
eugenir is currently offline  eugenir   Spain
Messages: 2
Registered: January 2007
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
openSuSE PHP5 contains a bug in the zen multibyte option.
So you must rebuild php5 without this option.
1. download and install your source for php
(in OpenSuSE 10.2 is php5-5.2.0-10.src.rpm
2. In /usr/src/packages/SPECS replace the
--enable-zend-multibyte option by --disable-zend-multibyte
3. rpmbuid -bb php5.spec ;; rpm -U --force {all generated RPM's}
4. If you use postgresql, you need to restart it using:
default_with_oids = on in postgresql.conf
5. Install FUDforum using CVS (see manual.pdf)
Good luck
Eugeni
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: maillist.php creating empty posts
Next Topic: Can't get any email to work
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Wed Jun 20 07:40:18 EDT 2018

Total time taken to generate the page: 0.00650 seconds